h3 { font-family: 'decoracao3'; font-weight:normal; font-size:20px; width:173px; margin:0px 0px 10px; }
.trio h3 { height:auto; margin: 15px 0 10px !important; width: 104%; word-wrap: break-word; }
.destaque2 h3 { color: #AD5151; font-size: 17px; margin-bottom: 0 !important; width: 315px; }
.enoticia h3{ margin:0px 0px 10px 0px !important;}
div.anythingSlider.activeSlider .anythingWindow {border: 0 none;height: 276px;overflow: hidden;}
.cantinho h3{ margin:0px 0px 10px 0px !important;}

.window {}
.bannerFloater {position: absolute; width: 384px; height: 300px; z-index: 9999; left: 47%; top: 47%;}
.close { float:right; background:#5C373E; color:#fff; font-weight:bold; text-transform:uppercase; font-size:12px; padding:5px 10px; margin-top:-25px;}
.divulga {}